@charset "utf-8";
/* CSS Document */

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,600,700,800);

body {
	margin: 0px;
	font-family: "Open Sans", Tahoma, Geneva, sans-serif;
	font-size: 0.75em;
	color: #525252;
	background: url(img/bg_inner.jpg) no-repeat center top #EEEFF3 !important;
	line-height: 16px;
	font-weight: normal;
	padding: 0px;
}

.box { width: 96em ; margin: 0px auto; }

.content { margin-top: 475px; }
.cleardiv { clear:both; }

.welcome_holder{ width:100%; float:left; }
.welcome {
	float: left;
	width: 40%;
}
.welcome h1 {
	font-size: 25px;
	font-weight: normal;
	line-height: 36px;
	color: #000;
	margin-bottom:0px;
	padding:0px;
}
.welcome h2 {
	font-size: 32px;
	font-weight: bold;
	color: #C2AA05;
	margin-bottom: 7px;
}
.Tag_line {
	width:50%;
	float:right;
	margin-top: 28px;
}
.Tag_line h2 {
font-size: 28px;
font-weight: bold;
line-height: 30px;
color: #C2AA05;
text-transform:uppercase;
}

.footer {
	width: 100%;
	float:left;
	background:#000;
	padding:10px 0;
	color:#fff;
	margin-top: 50px;
}
.footer .contactinfo { float:right; width: 30%; }
.footer a { color: white; }

div.info-sheets { text-align: center; padding-top: 50px; padding-bottom: 30px;}

img.opacity { opacity: 0.6; filter: alpha(opacity=60); /* For IE8 and earlier */ }
img.opacity:hover { opacity: 1; filter: alpha(opacity=100); /* For IE8 and earlier */ }
img.service { margin: 10px; }

a:link { text-decoration:none;}

/*CONTENT*/
.contenta {
	width:100%;
	float:left;
	padding:50px 0;
}
.contenta h2 {
	color: #C2AA05;
	line-height: 45px;
	border-bottom: 1px solid #666;
	font-size:25px;
	text-transform:capitalize;
	margin-bottom:25px;
}
.contenta h3 {
	color: #C2AA05;
	line-height: 18px;
	font-size:14px;
	text-transform:uppercase;
	margin-bottom:15px;
}
.contenta p {
	margin-bottom:10px;
	
}
ul.service {
	padding: 0 0 0 10px;
	list-style: circle;
	margin-bottom:20px;
	float:left;
}
ul.service li {
	margin-bottom:5px;
	width:100%;
	float:left;
}
ul.service li span {
	float:right;
	width:65%;
	margin-right: 20px;
}
.contenta .left_box {
	width:55%;
	float:left;
}
.contenta .right_box {
	width:40%;
	float:right;
}
.contenta li { margin-left: 7.5%; }